package Testate.Stream.Studentt;


public class Prüfung {
	private float note;
	private boolean istGrundStudium;
	
	public Prüfung(float note, boolean istGrundStudium) {
		this.note = note;
		this.istGrundStudium = istGrundStudium;
	}

	public float getNote() {
		return note;
	}

	public boolean isIstGrundStudium() {
		return istGrundStudium;
	}

	@Override
	public String toString() {
		return "Prüfung [note=" + note + ", istGrundStudium=" + istGrundStudium + "]";
	}

}
